###--- >>> `data' <<<----- Data Sets

	## alias	 help(data)
	## alias	 help(show.data)

##___ Examples ___:

data()                       # list all available data sets
data(package = base)         # list the data sets in the base package
data(crimes, "deaths")       # load the data sets `crimes' and `deaths'
help(crimes)                 # give information on data set `crimes'

## Keywords: 'documentation', 'datasets'.


